Bug 239090 - ports-mgmt/dialog4ports use ssl master_sites
Summary: ports-mgmt/dialog4ports use ssl master_sites
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-09 20:09 UTC by Miyashita Touka
Modified: 2019-07-23 01:52 UTC (History)
2 users (show)

See Also:
rum1cro: maintainer-feedback+


Attachments
patch (561 bytes, patch)
2019-07-09 20:09 UTC, Miyashita Touka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miyashita Touka 2019-07-09 20:09:17 UTC
Created attachment 205627 [details]
patch

Switch MASTER_SITES to HTTPS.
Comment 1 m1cro 2019-07-10 09:44:55 UTC
(In reply to Miyashita Touka from comment #0)
It's fine for me, approved
Comment 2 commit-hook freebsd_committer 2019-07-23 01:48:57 UTC
A commit references this bug:

Author: meta
Date: Tue Jul 23 01:48:45 UTC 2019
New revision: 507191
URL: https://svnweb.freebsd.org/changeset/ports/507191

Log:
  ports-mgmt/dialog4ports: Switch primary master site to https

  PR:		239090
  Submitted by:	Miyashita Touka <imagin8r@protonmail.com>
  Approved by:	maintainer

Changes:
  head/ports-mgmt/dialog4ports/Makefile
Comment 3 Koichiro Iwao freebsd_committer 2019-07-23 01:52:05 UTC
Committed, thanks!